List saved searches
Get saved searches for the current user with pagination and filtering.
Authorization
Bearer AuthorizationBearer <token>
API key (glanced_live_…). Required on operations marked with this scheme; rejected elsewhere.
In: header
Query Parameters
is_pinned?|
Filter to only pinned searches
limit?Limit
Number of searches to return
Range
1 <= value <= 100Default
50offset?Offset
Number of searches to skip
Range
0 <= valueDefault
0Response Body
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/v1/saved-searches"{ "data": [ { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "name": "string", "query_data": {}, "is_pinned": false, "updated_at": "2019-08-24T14:15:22Z" } ], "pagination": { "total": 0, "limit": 0, "offset": 0, "has_more": true, "next_cursor": "string" }}How is this guide?